/* tabs */
/* tabs */
.tabs {
    width:100%;
    overflow:hidden;
    zoom:1;
    position:relative;
    z-index:1;
    margin-top: 30px;
}
.tabs dt {
    position: relative;
    margin: 0 1%;
    padding: 5px 2% 0px;
    height: 20px;
    line-height: 150%;
    font-size: 15px;
    cursor: pointer;
    width: auto;
    display: inline-table;
    text-align: center;
}
.tabs dt:hover {
    background: #cccccc;
}
.tabs dt.selected {
    cursor: auto;
    color: #4b4b4b;
    background: none;
}
.tabs dd {
    background: none;
    display:none;
    float:right;
    width:100%;
    position:relative;
    z-index:2;
    margin: 25px 0 0 -100%;
}
.tabs dd.selected {display:block;}
.tabs .tab-content {
    overflow:hidden;
    padding: 0px;
}
.tabs .moduletable {margin-top:5px;padding-left:5px;padding-bottom:5px;border-bottom:1px solid #ccc;}
.tabs_clr {clear:both;font-size:0;height:0;line-height:0}
/* sliders */
.sliders {width:100%;border-bottom:solid 1px #ffffff;margin:10px 0;}
.sliders .title {
    background: #F9F9F9;
    border-radius: 15px;
    padding: 0px 36px;
    height: 86px;
    background-size: auto 9px;
    background-image: url(/images/src/bottom.svg);
    background-repeat: no-repeat;
    margin: 0 0 24px;
    background-position: center right 15px;
    font-size: 26px;
    line-height: 86px;
    font-weight: 600;
    border: solid 1px #ffffff;
    border-bottom: none;
    cursor: pointer;
	}
.sliders .title:hover {
	color: #e2061a;
}
.sliders .title.active {
	background-image: url(/images/src/topp.svg);
}
.sliders .desc a b, .sliders .desc a strong, .sliders .desc strong a{
    font-weight: normal;
    float: right;
    color: #989898;
    font-size: 14px;
}
.sliders .desc a b:hover, .sliders .desc a strong:hover, .sliders .desc strong a:hover{
    color: #E2061A;
}
.sliders .desc {
    margin: -27px 0 20px;
    padding: 0px 36px;
    background: #f9f9f9;
    border-left: solid 1px #ffffff;
    border-right: solid 1px #ffffff;
    border-radius: 0 0 15px 15px;
}
.sliders .desc p, .sliders .desc ul li {
	    margin: 0;
		font-size: 20px;
		font-weight: 400;
		padding:24px 0;
}
.sliders .desc p{
    border-bottom: 1px solid rgba(47, 47, 47, 0.1);
}
.sliders .desc p:last-child{
    border: none;
}
.sliders .desc p a:hover{
    text-decoration: none;
}
.sliders .desc p:last-child, .sliders .desc ul li:last-child {
	    margin: 0;
}
.sliders .desc ul ul,.sliders .desc ul li:last-child  ul  {
	margin: 12px 0;
}
.sliders .desc ul {
	list-style-type: none;
}
/* spoilers */
.spoilers {width:100%;}
.spoilers .title {background:#e9e7e7 url(../arrow-square.gif) no-repeat right -51px;padding:7px 15px;margin:0;margin-top:10px;font-size:1.2em;line-height:1em;font-weight:bold;border:solid 1px #c4c4c4;cursor:pointer;}
.spoilers .title:hover {background-color:#e3e2e2;}
.spoilers .title.active {background-position:right 5px;}
.spoilers .desc {display:none;margin:0;padding: 10px 15px 20px;background:#f7f7f7;border-left:solid 1px #c4c4c4;border-right:solid 1px #c4c4c4;border-bottom:solid 1px #c4c4c4;}